Abdullah AL Shohag
Abidin Toumi
Adolfo Jayme Barrientos
Adria
Adrià
Advocatux
Aitzol Berasategi
Akiva Avraham
Alan Pope
Alexey Balmashnov
Ali Beyaz
Allan Nordhøy
Anastopoulos Theocharis
Andrew Hayzen
Anne Onyme
Anonymous
Anthony Wong
ArashiHino
Arda Canbolat
Arvid Brodin
Asahi 95
Aurelio Cilia
Bartosz Kosiorek
Benjamin Zeller
Beton
Bill Filler
Bittin1ddc447d824349b2
Bjarne Roß
Boren Zhang
Brian Douglass
Brînzariu Cristian
Carla Sella
Chris Gagnon
Dalton Durst
Dan
Danfro
Daniel Frańczak
Daniel Frost
Daniel Holm
DanielHolm
Daniel Kessel
Dano6
DarkEye
David Planella
Dimitri John Ledkov
Dmitriy Pushkov
Efstathios Iosifidis
Ennio Lavagnini
Enolp
Eran
Ettore Atalan
Florian Boucault
Florian Leeber
Francisco Molinero
Francis Ginther
Gallegonovato
Ghostranger
Gianmarco
Giannis Vassilopoulos
Girish Rawat
Gnu-ewm
Guenter Schwann
Guido Berhoerster
Heimen Stoffels
Henrik Holm
Hensip
Hosted Weblate
HSN80
Hussain Hashem Aljafri
Iarla Ȯ'Riada
Ierihon
Ivan Semkin
Ivo Xavier
Jamie Strandboge
Jason Gerlowski
Jaume Angrill
Jeff
Jim Hodapp
Jiri Grönroos
J Lavoie
Joan CiberSheep
Joeke De Graaf
Jonatan Hatakeyama Zeidler
Jozef Mlich
Ken VanDine
Kugi Eusebio
Kugiigi
Leo Arias
Lionel Duboeuf
Loïc Minier
Louies
Louies0623
Luna Jernberg
Lundrin
Lxdb
Maor26
Mappack Owner
Marius Gripsgard
Mateosalta
Mevlüt Erdem Güven
Mhall119
Michael Spencer
Mike
Mike Gabriel
Milan Korecký
Moo
M Sugahara
Muhammad
Mutse Young
Nekhelesh Ramananthan
Nelly Simkova
Neutrum N
Nicholas Skaggs
Noock
Nskaggs
Oi Suomi On!
Øjvind Fritjof Arnfred
Olli Ries
Omer Akram
Pablo Foche
Pavel Borecki
Pawel Stolowski
Peter Nerlich
Peter Valachovič
P -H Lin
Phlostically
Pietre
Raphaël Fery
Ratchanan Srirattanamet
RedXXIII
Rekols
Riccardo Riccio
Robert Tari
Rondy Andersson
Rúben Carneiro
Rüdiger Kupper
Rudra Harsh V Singh
Ryan Argente
Samer Masterson
Sam Hewitt
Sami Törmänen
Samson
Sander
Saveurlinux
Sergii Horichenko
Sergio Reyes
Sergio Schvezov
SongInseo
Stefano-2
Stefano Melchior
Stefano Verzegnassi
Stoian Minaiev
Suntron
Sylke Vicious
Taka Turgut
Tamer Dab
Ted Gould
Temuri Doghonadze
Terence Sambo
Timothy G
Tim Peeters
Tom Dom
Tom Rausner
Twinkybot
Ubports_arabic
Umesaburo Sagawa
Víctor R Ruiz
Victor Thompson
Vinícius F
Walter Garcia-Fontes
Weblate
Yasser Lotfy
Young Kim
复予
